
Syndication Input - Feature #954

Add ability to test URL on the input page

02/09/2015 09:59 PM - Luke Murphey

Status: New Start date: 02/09/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 02/23/2015 05:23 PM - Luke Murphey

- Target version set to 1.0

#2 - 02/25/2015 04:49 AM - Luke Murphey

- Target version deleted (1.0)
